# Class Constants

java.lang.Object
org.apache.catalina.servlets.Constants

@Deprecated public class Constants extends Object
Deprecated.
Unused. Will be removed in Tomcat 10.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`Package`
Deprecated.

## Constructor Summary

Constructors
Constructor
Description
`Constants()`
Deprecated.

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### Package

public static final String Package
Deprecated.

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()
Deprecated.